<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5a2878517070a9ab43a3c3de0c0ff69c">
  <dict>
    <!--2023-02-11 10:02:59.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:02:59.000-->
    <int key="num_match">10</int>
  </dict>
</config>
